﻿body, form {
    margin: 0 0;
    padding: 0 0;
    width: 100%;
    height: 100%;
    background: #125b91;
    font-family: Arial, Verdana;
    font-size: 12pt;
}

.headerBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1024px;
}

.container {
    display: block;
    width: 1104px;
    height: 100%;
    margin: 14% auto -14% auto;
    position: relative;
    padding: 40px 0 -40px 0;
}

.h08 {
    display: block;
    width: 40px;
    height: 18px;
    background: url(../../Images/hoeken/08.png) no-repeat;
    float: left;
    margin: 0;
}

.h01 {
    display: block;
    width: 1024px;
    height: 18px;
    background: url(../../Images/hoeken/01.png) repeat-x;
    float: left;
    margin: 0;
}

.h02 {
    display: block;
    width: 40px;
    height: 18px;
    background: url(../../Images/hoeken/02.png) no-repeat;
    float: left;
    margin: 0;
}

.h0703 {
    display: block;
    width: 984px;
    min-height: 800px;
    height: 100% !important;
    background: url(../../Images/hoeken/0703.png) repeat-y;
    clear: both;
    padding: 0 60px;
}

.h06 {
    display: block;
    width: 40px;
    height: 40px;
    background: url(../../Images/hoeken/06.png) no-repeat;
    float: left;
}

.h05 {
    display: block;
    width: 1024px;
    height: 40px;
    background: url(../../Images/hoeken/05.png) repeat-x;
    float: left;
}

.h04 {
    display: block;
    width: 40px;
    height: 40px;
    background: url(../../Images/hoeken/04.png) no-repeat;
    float: left;
}

.InKader {
    font-family: courier new,courier,monospace !important;
}

.header {
    display: block;
    width: 984px;
    height: 130px;
}

    .header .logo {
        float: left;
    }

    .header .tekst {
        float: right;
        margin-top: 35px;
    }

.menu {
    display: block;
    width: 984px;
    height: 40px;
    border: 1px solid #125b91;
    border-width: 1px 0;
}

    .menu ul {
        margin: 0;
        padding: 0;
        width: 982px;
        height: 30px;
        display: block;
        margin-top: 5px;
        border: 1px solid #125b91;
        border-width: 0 1px;
    }

        .menu ul li.line {
            list-style-type: none;
            float: left;
            padding: 0 20px;
            height: 30px;
            border: solid 1px #125b91;
            border-width: 0 1px 0 0;
        }

        .menu ul li.last {
            list-style-type: none;
            float: left;
            padding: 0 20px;
            height: 30px;
            border-width: 0;
        }

    .menu li a {
        display: block;
        margin-top: 5px;
        text-decoration: none;
        color: #000;
        top: 10px;
    }

.menuOnder {
    display: block;
    height: 40px;
}

    .menuOnder ul {
        margin: 0;
        padding: 0;
        height: 30px;
        display: block;
        position: absolute;
        right: 21px;
    }

        .menuOnder ul li.line {
            list-style-type: none;
            float: left;
            padding: 0 20px;
            height: 30px;
            border: solid 1px #FFF;
            border-width: 0 0 0 1px;
        }

        .menuOnder ul li.last {
            list-style-type: none;
            float: left;
            padding: 0 20px;
            height: 30px;
            border: solid 1px #FFF;
            border-width: 0 1px 0 1px;
        }

    .menuOnder li a {
        display: block;
        margin-top: 5px;
        text-decoration: none;
        color: #FFF;
        top: 10px;
    }

.subMenu {
    position: absolute;
    top: 190px;
    left: 143px;
    margin: 0;
    padding: 0;
    visibility: hidden;
    width: 167px;
}

.subMenuClub {
    position: absolute;
    top: 190px;
    left: 313px;
    margin: 0;
    padding: 0;
    visibility: hidden;
    width: 167px;
}

    .subMenu a, .subMenuClub a {
        list-style-type: none;
        height: 30px;
        border: solid 1px #125b91;
        display: block;
        padding: 0 10px;
        padding-top: 10px;
        border-width: 0 1px 1px 1px;
        background: #FFF;
        text-decoration: none;
        color: #000;
    }

.broodKruimels {
    display: block;
    width: 984px;
    height: 30px;
    border: 1px solid #125b91;
    border-width: 0 0 1px 0;
    color: #125b91;
    font-size: 10pt;
    margin-top: 10px;
}

    .broodKruimels a {
        text-decoration: none;
        color: #125b91;
    }

.inhoud {
    display: block;
    width: 964px;
    min-height: 567px;
    float: left;
    background: #CCC;
    margin-top: 20px;
    padding: 10px;
    font-size: 10pt;
}

.left {
    display: block;
    width: 184px;
    margin-left: 40px;
    margin-top: 20px;
    background: #DDD;
    float: left;
    min-height: 777px;
    padding-left: 10px;
    padding-top: 10px;
}

.clearLine {
    display: block;
    width: 100%;
    clear: both;
}

.lijnKader {
    display: block;
    width: 1104px;
    margin: 0 auto;
}

.Titel {
    display: block;
    width: 100%;
    clear: both;
    font-size: 14pt;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
    color: #125b91;
}

.LokalenTitel {
    display: block;
    width: 100%;
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
}

.Lokalen {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 40px;
    clear: both;
}

.Paragraaf {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    clear: both;
}

.OmschrijvingTitel {
    display: block;
    width: 100%;
    font-size: 12pt;
    font-weight: normal;
    margin-bottom: 10px;
}

.Omschrijving {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    clear: both;
}

.gvHeader {
    background: #125b91;
    font-weight: bold;
    color: #FFF;
    text-align: left;
}

    .gvHeader a {
        background: #125b91;
        font-weight: bold;
        color: #FFF;
        text-align: left;
        text-decoration: none;
    }

    .gvHeader th {
        text-align: left;
        height: 20px;
        padding-left: 10px;
    }

.gvLine {
    border-color: #125b91;
    margin-bottom: 20px;
    clear: both;
}

    .gvLine tr td {
        height: 30px;
        padding: 0 5px;
    }

        .gvLine tr td a {
            text-decoration: underline;
            color: #000;
        }

        .gvLine tr td:hover a {
            /*background: #125b91;*/
            font-style: italic;
        }



.Kader {
    display: block;
    border: 1px solid #125b91;
    background: #FFF;
    margin-bottom: 20px;
}

.InKader {
    display: block;
    margin: 5px;
}

.LinkAanmeldingen {
    display: block;
    width: 100%;
    clear: both;
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    color: #125b91;
    margin-bottom: 3px;
}

    .LinkAanmeldingen:hover {
        color: #000;
    }

.fvDetailClub {
    width: 684px;
}

.detailClub {
    display: block;
    width: 178px;
    height: 170px;
    background: #FFF;
    border: 1px solid #125b91;
    float: left;
    margin-left: 50px;
}

    .detailClub ul {
        margin: 0;
        padding: 0;
    }

        .detailClub ul li {
            list-style-type: none;
            border: 1px solid #125b91;
            border-width: 0 0 1px 0;
            height: 30px;
            text-align: center;
        }

            .detailClub ul li a {
                display: block;
                padding-top: 10px;
                color: #000;
                text-decoration: none;
            }

                .detailClub ul li a:hover {
                    font-style: italic;
                }

            .detailClub ul li.last {
                list-style-type: none;
                border: 1px solid #125b91;
                border-width: 0 0 0 0;
            }

.bodyNieuwsHome {
    display: block;
    width: 924px;
    border: 1px solid #000;
    margin: 10px;
    padding: 10px;
    background: #FFF;
}

.TitelNieuwsHome {
    display: block;
    width: 100%;
    font-size: 14pt;
    font-weight: bold;
    clear: both;
}

.ImageNieuwsHome {
    /*margin: 0 20px 20px 20px;
	float: right;
	display: block;*/
    margin: 0 20px 20px 20px;
    display: block;
    clear: both;
}

.TekstNieuwsHome {
    display: inline;
}

.bodyNieuws {
    display: block;
    width: 574px;
    border: 1px solid #000;
    margin: 10px;
    padding: 10px;
    background: #FFF;
}

.TitelNieuws {
    display: block;
    width: 100%;
    font-size: 14pt;
    font-weight: bold;
    clear: both;
}

.ImageNieuws {
    /*
	float: right;*/
    margin: 0 20px 20px 20px;
    display: block;
    clear: both;
}

.ImageLokaal {
    margin: 0 0;
    border: 10px solid #000;
    display: block;
    clear: both;
}

.TekstNieuws {
    display: inline;
}

.Rechts {
    display: block;
    width: 728px;
    min-height: 545px;
    border: 1px solid #000;
    float: left;
    background: #FFF;
    padding: 10px;
}

.Rechtslok {
    display: block;
    width: 708px;
    min-height: 545px;
    border: 1px solid #000;
    float: left;
    background: #FFF;
    padding: 10px;
}

.Links {
    display: block;
    width: 180px;
    min-height: 545px;
    border: 1px solid #000;
    float: left;
    background: #FFF;
    margin-left: 10px;
    padding: 10px;
}

.TitelLinks {
    font-weight: bold;
    text-align: left;
}

.TitelLinksBlauw {
    font-weight: bold;
    text-align: left;
    margin-bottom: 5px;
    color: #125b91;
}

.loginKader {
    display: block;
    width: 600px;
    height: 400px;
    border: 1px solid #000;
    background: #FFF;
    margin: 100px auto;
    color: #000;
}

.loginTitel {
    display: block;
    width: 560px;
    height: 30px;
    background: #CCC;
    border: 1px solid #000;
    border-width: 0 0 1px 0;
    color: #125b91;
    font-weight: bold;
    padding-top: 10px;
    padding-left: 40px;
}

.loginLogin {
    margin: 50px auto;
}
